RubyGems Navigation menu

Reverse dependencies for activerecord_hstore_boolean Latest version of the following gems require activerecord_hstore_boolean

Total downloads 12,709

For this version 3,754

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: